<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","secciones");
define("MODULO","secciones");
define("PAGE","");
define("FOLDER","secciones");
?>